CVE-2016-5611
CVE-2016-5611, security advisory, novell, suse linux, suse, security, cve

CVE-2016-5611

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2016-5611 at MITRE

Description

Unspecified vulnerability in the Oracle VM VirtualBox component before 5.0.28 and 5.1.x before 5.1.8 in Oracle Virtualization allows local users to affect confidentiality via vectors related to Core.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 2.1
Vector AV:L/AC:L/Au:N/C:P/I:N/A:N
Access Vector Local
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact None
Availability Impact None
CVSS v3 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:L/AC:L/PR:N/UI:N/S:C/C:L/I:N/A:N
Access Vector Local
Access Complexity Low
Privileges Required None
User Interaction None
Scope Changed
Confidentiality Impact Low
Integrity Impact None
Availability Impact None
SUSE Bugzilla entry: 1005621 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE Leap 15.0
  • virtualbox-guest-kmp-default >= 5.2.10_k4.12.14_lp150.11-lp150.3.6
  • virtualbox-guest-tools >= 5.2.10-lp150.3.6
  • virtualbox-guest-x11 >= 5.2.10-lp150.3.6
Patchnames:
openSUSE Leap 15.0 GA virtualbox-guest-kmp-default
openSUSE Leap 42.2
  • python-virtualbox >= 5.1.12-6.1
  • python-virtualbox-debuginfo >= 5.1.12-6.1
  • virtualbox >= 5.1.12-6.1
  • virtualbox-debuginfo >= 5.1.12-6.1
  • virtualbox-debugsource >= 5.1.12-6.1
  • virtualbox-devel >= 5.1.12-6.1
  • virtualbox-guest-desktop-icons >= 5.1.12-6.1
  • virtualbox-guest-kmp-default >= 5.1.12_k4.4.36_8-6.1
  • virtualbox-guest-kmp-default-debuginfo >= 5.1.12_k4.4.36_8-6.1
  • virtualbox-guest-tools >= 5.1.12-6.1
  • virtualbox-guest-tools-debuginfo >= 5.1.12-6.1
  • virtualbox-guest-x11 >= 5.1.12-6.1
  • virtualbox-guest-x11-debuginfo >= 5.1.12-6.1
  • virtualbox-host-kmp-default >= 5.1.12_k4.4.36_8-6.1
  • virtualbox-host-kmp-default-debuginfo >= 5.1.12_k4.4.36_8-6.1
  • virtualbox-host-source >= 5.1.12-6.1
  • virtualbox-qt >= 5.1.12-6.1
  • virtualbox-qt-debuginfo >= 5.1.12-6.1
  • virtualbox-websrv >= 5.1.12-6.1
  • virtualbox-websrv-debuginfo >= 5.1.12-6.1
Patchnames:
openSUSE-2016-1366
openSUSE-2017-141
openSUSE Leap 42.3
  • virtualbox-guest-kmp-default >= 5.1.22_k4.4.76_1-20.2
  • virtualbox-guest-tools >= 5.1.22-20.2
  • virtualbox-guest-x11 >= 5.1.22-20.2
Patchnames:
openSUSE Leap 42.3 GA virtualbox-guest-kmp-default
openSUSE Tumbleweed
  • python-virtualbox >= 5.1.10-2.5
  • virtualbox >= 5.1.10-2.5
  • virtualbox-devel >= 5.1.10-2.5
  • virtualbox-guest-desktop-icons >= 5.1.10-2.5
  • virtualbox-guest-kmp-default >= 5.1.10_k4.8.13_1-2.5
  • virtualbox-guest-kmp-pae >= 5.1.10_k4.8.13_1-2.5
  • virtualbox-guest-tools >= 5.1.10-2.5
  • virtualbox-guest-x11 >= 5.1.10-2.5
  • virtualbox-host-kmp-default >= 5.1.10_k4.8.13_1-2.5
  • virtualbox-host-kmp-pae >= 5.1.10_k4.8.13_1-2.5
  • virtualbox-host-source >= 5.1.10-2.5
  • virtualbox-qt >= 5.1.10-2.5
  • virtualbox-websrv >= 5.1.10-2.5
Patchnames:
openSUSE Tumbleweed GA python-virtualbox


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Module for Web and Scripting 15 jakarta-commons-fileupload Released